
const prefix = process.env.NODE_ENV === 'production' ? '' : '/api'

const $api = {
  SignIn: { // 登录
    method: 'post',
    url: `${prefix}/shop/login`
  },
  GetCurrentShopInfo: { // 获取当前店铺信息
    method: 'get',
    url: `${prefix}/shop/current`
  },
  GetCurrentShopOrderList: { // 获取当前店铺订单列表
    method: 'get',
    url: `${prefix}/shop/order`
  },
  GetShopCustomer: { // 获取店铺用户列表
    method: 'get',
    url: `${prefix}/shop/customer`
  }
}

export default $api
